/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............
 * FONT-FACE...........
 * GLOBAL..............
 * HEADER..............
 * NAVIGATION..........
 * CONTENT.............
 * SIDEBAR.............
 * FOOTER..............
 * RESPONSIVE..........
 */



/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=3d86b657-71fd-42fe-9c8f-8ff6162c981a");
    @font-face{
        font-family:"Avenir LT W01 65 Medium";
        src:url("Fonts/212ab03d-5db2-4d6a-b94c-171cc702aa51.eot?#iefix");
        src:url("Fonts/212ab03d-5db2-4d6a-b94c-171cc702aa51.eot?#iefix") format("eot"),url("Fonts/e4d36745-a861-4a49-aa17-6510e67429d3.woff2") format("woff2"),url("Fonts/2cac77ec-9bc0-4ee7-87e4-27650190744f.woff") format("woff"),url("Fonts/aaf11848-aac2-4d09-9a9c-aac5ff7b8ff4.ttf") format("truetype"),url("Fonts/294099f3-8d00-4676-afc5-5e9d8d43ad69.svg#294099f3-8d00-4676-afc5-5e9d8d43ad69") format("svg");
    }
    @font-face{
        font-family:"AvenirLTW01-65MediumObl";
        src:url("Fonts/2a6f81a2-475c-4831-9949-33d7748ee561.eot?#iefix");
        src:url("Fonts/2a6f81a2-475c-4831-9949-33d7748ee561.eot?#iefix") format("eot"),url("Fonts/695a9fa5-9f57-4800-9993-3684d520f107.woff2") format("woff2"),url("Fonts/e0af2f49-a399-482b-a54e-d745e268ec80.woff") format("woff"),url("Fonts/6803d3dd-2107-45fc-ac8a-a4fa13771547.ttf") format("truetype"),url("Fonts/1bb1acb5-8d4e-4800-88af-dbcf1fe96ef8.svg#1bb1acb5-8d4e-4800-88af-dbcf1fe96ef8") format("svg");
    }
    @font-face{
        font-family:"Avenir Next W01 Thin";
        src:url("Fonts/42c793cf-df5a-4e07-bf3e-37de54df02b6.eot?#iefix");
        src:url("Fonts/42c793cf-df5a-4e07-bf3e-37de54df02b6.eot?#iefix") format("eot"),url("Fonts/64779e28-a3b8-4364-949c-771372a0a327.woff2") format("woff2"),url("Fonts/c6c8e4be-17eb-4475-bbfc-bb485ffde766.woff") format("woff"),url("Fonts/87a872d0-5af3-4231-a77c-37f41ec74662.ttf") format("truetype"),url("Fonts/91464696-717b-4eaa-adbd-0dfc5e5fd782.svg#91464696-717b-4eaa-adbd-0dfc5e5fd782") format("svg");
    }
    @font-face{
        font-family:"AvenirNextW01-ThinItali";
        src:url("Fonts/41537dd7-434f-4f85-b9d9-a88b160bc18d.eot?#iefix");
        src:url("Fonts/41537dd7-434f-4f85-b9d9-a88b160bc18d.eot?#iefix") format("eot"),url("Fonts/ec2dd1bd-4391-4b89-bf85-1a2346ea4342.woff2") format("woff2"),url("Fonts/fcf6f211-efa2-40f6-9c6b-e0ca63b6ea60.woff") format("woff"),url("Fonts/60fcc194-9529-4b99-9506-cdb26642656a.ttf") format("truetype"),url("Fonts/c110f1ef-6fdf-4008-bc75-b370649384a3.svg#c110f1ef-6fdf-4008-bc75-b370649384a3") format("svg");
    }
    @font-face{
        font-family:"Avenir Next W01 Light";
        src:url("Fonts/0ecef829-586e-426d-a633-4c8a8c926769.eot?#iefix");
        src:url("Fonts/0ecef829-586e-426d-a633-4c8a8c926769.eot?#iefix") format("eot"),url("Fonts/49c5f3e1-5867-4b1d-a843-2d07fa60d85d.woff2") format("woff2"),url("Fonts/f401df6f-54eb-406c-b46a-90b9451c598d.woff") format("woff"),url("Fonts/276fe25e-e430-4376-b33c-705dd77b3dba.ttf") format("truetype"),url("Fonts/869dc33b-3685-4d74-a51c-82b435579093.svg#869dc33b-3685-4d74-a51c-82b435579093") format("svg");
    }
    @font-face{
        font-family:"AvenirNextW01-LightItal";
        src:url("Fonts/440b64c9-a97b-4a0c-a6af-a6bb6d49c252.eot?#iefix");
        src:url("Fonts/440b64c9-a97b-4a0c-a6af-a6bb6d49c252.eot?#iefix") format("eot"),url("Fonts/62e28d52-436d-40b8-a5f0-00479f3f44ed.woff2") format("woff2"),url("Fonts/5b8c6fdc-0ba4-4b65-87e4-d5ae51245ea5.woff") format("woff"),url("Fonts/c677d79d-442e-4c76-8db1-c29ac7788039.ttf") format("truetype"),url("Fonts/216291a0-f927-4f75-9de7-6e36c7fd7ebf.svg#216291a0-f927-4f75-9de7-6e36c7fd7ebf") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-Regular";
        src:url("Fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
        src:url("Fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"),url("Fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"),url("Fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),url("Fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),url("Fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-Italic";
        src:url("Fonts/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix");
        src:url("Fonts/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix") format("eot"),url("Fonts/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"),url("Fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff"),url("Fonts/18839597-afa8-4f0b-9abb-4a30262d0da8.ttf") format("truetype"),url("Fonts/1de7e6f4-9d4d-47e7-ab23-7d5cf10ab585.svg#1de7e6f4-9d4d-47e7-ab23-7d5cf10ab585") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-Medium";
        src:url("Fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
        src:url("Fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"),url("Fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"),url("Fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),url("Fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),url("Fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-MediumI 721278";
        src:url("Fonts/77a9cdce-ea6a-4f94-95df-e6a54555545e.eot?#iefix");
        src:url("Fonts/77a9cdce-ea6a-4f94-95df-e6a54555545e.eot?#iefix") format("eot"),url("Fonts/3f380a53-50ea-4a62-95c5-d5d8dba03ab8.woff2") format("woff2"),url("Fonts/8344e877-560d-44d4-82eb-9822766676f9.woff") format("woff"),url("Fonts/b28b01d9-78c5-46c6-a30d-9a62c8f407c5.ttf") format("truetype"),url("Fonts/ed4d3c45-af64-4992-974b-c37cd12a9570.svg#ed4d3c45-af64-4992-974b-c37cd12a9570") format("svg");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Demi";
        src:url("Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
        src:url("Fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"),url("Fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"),url("Fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"),url("Fonts/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"),url("Fonts/99affa9a-a5e9-4559-bd07-20cf0071852d.svg#99affa9a-a5e9-4559-bd07-20cf0071852d") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-DemiIta";
        src:url("Fonts/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix");
        src:url("Fonts/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix") format("eot"),url("Fonts/687932cb-145b-4690-a21d-ed1243db9e36.woff2") format("woff2"),url("Fonts/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff"),url("Fonts/bc13ae80-cd05-42b4-b2a9-c123259cb166.ttf") format("truetype"),url("Fonts/4862b373-2643-46b1-b0b5-88537c52d15c.svg#4862b373-2643-46b1-b0b5-88537c52d15c") format("svg");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Bold";
        src:url("Fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
        src:url("Fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("eot"),url("Fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"),url("Fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"),url("Fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"),url("Fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-BoldIta";
        src:url("Fonts/ac2d4349-4327-448f-9887-083a6a227a52.eot?#iefix");
        src:url("Fonts/ac2d4349-4327-448f-9887-083a6a227a52.eot?#iefix") format("eot"),url("Fonts/eaafcb26-9296-4a57-83e4-4243abc03db7.woff2") format("woff2"),url("Fonts/25e83bf5-47e3-4da7-98b1-755efffb0089.woff") format("woff"),url("Fonts/4112ec87-6ded-438b-83cf-aaff98f7e987.ttf") format("truetype"),url("Fonts/ab1835cb-df6f-4d8d-b8ee-3075f5ba758d.svg#ab1835cb-df6f-4d8d-b8ee-3075f5ba758d") format("svg");
    }



/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/

body {
    color: #333;
    font-family:'Avenir LT W01 35 Light',Helvetica,Arial,sans-serif;
    font-family:'AvenirNextLTW01-UltraLi';
    font-family:'Avenir Next W01 Thin',Helvetica,Arial,sans-serif;
    background: #EFEFEF;
    font-size: 16px;
}


body.index {
    /* 	background: url(../../assets/img/DM-home-3-sml.jpg) no-repeat center top; */
}

/*h1      { font-size: 2em;        2*16 = 32          }*/
h1      { font-size: 1.3em;       /* 2*16 = 32 */         }
/*h2      { font-size: 1.5em;      1.5*16 = 24        }*/
h2      { font-size: 1.2em;     /* 1.5*16 = 24 */       }
/*h3      { font-size: 1.17em;     1.17*16 = 18.72    }*/
h3      { font-size: 0.9em;    /* 1.17*16 = 18.72 */   }
/*h4      { font-size: 1em;        1*16 = 16          }
h5      { font-size: 0.83em;     0.83*16 = 13.28    }
h6      { font-size: 0.75em;     0.75*16 = 12       }*/

h1, h2, h3, h4 {
    font-family:'Avenir Next LT W01 Demi',Helvetica,Arial,sans-serif;

}

a, a:visited {
    color: #FFFFFF;
    font-family:'Avenir Next LT W01 Demi',Helvetica,Arial,sans-serif;
}

a:hover, a:focus {
    text-decoration:underline;
    color: #FFFFFF;
}

/* Video and embedded media responsive */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 20px; height: 0; overflow: hidden;
    /*    margin-right:-15px;
        margin-left: -15px;*/
    width: 100%
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

.grid {
    /*	overflow: hidden;*/
}
/*
iframe {
        max-width: 100%;
}
*/

/*------------------------------------*\
    $LAYOUT
\*------------------------------------*/
.container {

}
.top-container {
    position: relative;

}

/* Parralax */


/*#home {
    background: url(../../assets/img/home3.jpg) 50% 0 fixed;
    height: auto; 
    margin: 0 auto;
    width: 100%;
    position: relative;
    padding: 50px 0;
}
#about {
    background: #232020;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    padding: 20px 0;
    color: #fff;
}*/







/*------------------------------------*\
    $HEADER
\*------------------------------------*/

.logo-phone {
    position: absolute;
    top: 6px;
}

h1.logo {
    position: absolute;
    top: 10px;
    width: 150px;
}


/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/

.navbar-default .navbar-toggle {
    border: none;
    background: #c5b42e;
    border-radius: 0;
    padding: 5px;
    margin-top: 12px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
    height: 3px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:hover {
    background: #FFDE00;
}

.nav-container {
    padding: 0;
    position: relative;
}
.navbar-default {
    background-color: #FFFFFF;
    border-color: #E7E7E7;
    border-radius: 0 0 4px 4px;
}

.navbar-collapse {
    border-top: 0;
}

.navbar-brand {
    /*    margin-top: -2px;*/
}

/* new nav */

.navbar {
    /*     background: url("../../assets/img/bg-top-header.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); */
    background: url("../../assets/img/bg-nav.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 51px;
    margin-top: 20px;
    z-index: 1000;
}

a.navbar-brand {
    /* margin-top: -2px; */
    margin-top: 0;
    width: 270px;
    width: 240px;
}

.navbar-default {
    border-radius: 0;
}

.home-top-row {
    margin-top: 100px;
}

#page-top-img-bg {
    margin-bottom: 23px;
    margin-bottom: 0;
}

/*@media (min-width:480px) {

    .dropdown:hover .dropdown-menu {
        display: block;
    }

}*/


@media  (max-width:767px) { 

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
        font-size: 1.2em;
        text-transform: uppercase;
    }

    .navbar-collapse.in {
        overflow-y: visible;
    }

    .navbar-nav {
        padding-bottom: 20px;
    }

    .navbar .container {
        height: 100%;
    }

    .dropdown-menu li {
        margin-bottom: 10px;
    }
}
/*------------------------------------*\
    $HOMEPAGE
\*------------------------------------*/

/* Vid background */
.video-section .pattern-overlay {
    background-color: rgba(71, 71, 71, 0.29);
    background-color: rgba(71, 71, 71, 0);
    padding: 50px 0 110px;
    padding: 50px 0 -10px;
    padding: 10px 0 30px;
    min-height: 496px;
    margin-top: -10px; 
    /* Incase of overlay problems just increase the min-height*/
}
.video-section .buttonBar{display:none;}
.player {font-size: 1px;}

/* top section boxes */

.cell-row {
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.cell {
    padding: 0.5em;
    margin-bottom: 0.2em;
}


/* Vid player */
#wrapper_mbYTP_bgndVideo {
    margin-top: -10px;
}


.home-vid {
    margin-top: 1.5em;
}

.relative {
    position: relative;
}

.home-vid-title {
    left: 10px;
    position: absolute;
    top: 50px;
    z-index: 10;
}

.home-vid-text {
    border: 10px;
    background: rgba(112,111,111,0.7);
    color: #FFFFFF;
    z-index: 10;
    padding: 1em;
    text-align: left;
    margin-top:20px;
}

span.lbl {
    text-transform: uppercase;
    color: #c5b42e;
    font-family:'Avenir LT W01 65 Medium';

}

/* Homepage Map */

.map-row {
    position: absolute;
    top: 50px;
    z-index: 10;
}

.home-map-text {
    height: 278px;
    height: 175px;
    background: rgba(112,111,111,0.7);
    margin-right: 0;
    margin-top: 7px;
    color: #FFFFFF;
}

.home-map-text p {
    margin-top: 20px;
    padding-top: 1em;
}

/* homepage background images */

.section-wrap {
    border-left: 0 none;
    border-right: 0 none;
    clear: both;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    /* margin: 30px 0; */
}

.section-row:before, .section-row:after {
    content: "";
    display: table;
}
.section-row:after {
    clear: both;
}
.section-row:before, .section-row:after {
    content: "";
    display: table;
}
.section-row {
    width: 1170px;
    padding: 100px 40px;
}

.section-row {
    padding: 100px 40px;
}


.section-row {
    margin: 0 auto;
    max-width: 1200px;
    padding: 53px 20px;
    position: relative;
}

.home-bg-img { min-height: 325px;  }


.imgbg {
    background-attachment: fixed;
}

.imgbg {
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}

#home-top-img-bg {
    margin-top: -15px;
    margin-top: 10px;
    margin-bottom: 53px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.img-our-footprint {
    margin-top: 20px;
}

#home-bottom-img-bg {
    margin-bottom: 40px;
}

/* Vision Mission Purpose */

.row-vmp {
    margin-top: 20px;
}

.vision-mission-purpose {
    padding-top: 15px;
}

.vmp-box {
    padding: 15px;
}

.vmp-box img {
    max-width: 100%;
    height: auto;
}

.vmp-box h3 {
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    font-size: 2em;
}

.vmp-box a:hover, .vmp-box a:focus {
    text-decoration: none;	
}

.vmp-box p.phone-p {
    text-align: center;
    color: #FFF;
    font-size: 1.2em;
    font-weight: bold;
}

.hoverOverlay a {
    position:relative;
    display:block;
}
a .overlay {
    width:100%;
    height:105%;
    background:#e97c09;
    position: absolute; 
    top: 0px;    
    transition:  all 0.3s;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=0);
}
a:hover .overlay,
a:focus .overlay,
a:active .overlay
{
    display:block !important;
    transition:  all 0.3s;
    opacity: 0.9;
    -moz-opacity: 0.9;
    filter: alpha(opacity=90);
}
/*#pgHome a .overlay {
    background:#e97c09;
}            
#pgHome a:hover .overlay,
#pgHome a:focus .overlay,
#pgHome a:active .overlay,
.home-list:hover .overlay,
.home-list:focus .overlay,
.home-list:active .overlay{
    display:block !important;
    transition:  all 0.3s;
    opacity: 0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
}           */
.productfeaturelist a .overlay {
    max-width:282px;
}
.productfeaturelist .home-list a .overlay {
    max-width:100%;
}

.latest .image {
    margin-bottom: 10px;
    position: relative;
}

.entry {
    padding-bottom: 20px;
}


/* ** */

.latest {
    padding: 10px;
}

.image a {
    width: 100%;
    display: block;
}

.overlay {
    /*     border-radius: 10px; */
    padding: 1em;
    font-size: 1.5em;
}


/* Site refresh May 2017 */

.pic-box {
    margin: 0 20px 10px 0;
    float: left;
}
/*a.join-the-team.home-more {
    background: #FFDE00;
    border: #FFDE00 solid 1px;
}

a.join-the-team.home-more:hover, a.join-the-team.home-more:focus {
    background: #000;
    border: #000 solid 1px;
}*/

.read-more {
    background: #FFCF00 none repeat scroll 0 0;
    display: inline-block;
    margin-top: 5px;
    padding: 5px 10px;
    text-transform: uppercase;
    font-family: "Avenir Next LT W01 Demi",Helvetica,Arial,sans-serif;
}

.read-less {
    display: none;
    background: #FFDE00 none repeat scroll 0 0;
    /*display: inline-block;*/
    margin-top: 10px;
    padding: 5px 10px;
    text-transform: uppercase
}
.read-more:hover, .read-less:hover {
    background: #000;
    text-decoration: none;
    cursor: pointer;
}




/*------------------------------------*\
    $PAGE
\*------------------------------------*/

.top-vid {
    margin-top: 65px;
    margin-bottom: 15px;
}


#page-top-img-bg {
    margin-bottom: 23px;
    margin-top: -25px;
    padding-top: 10px;
}

#page-top-img-bg {
    margin-top: 0;
    padding-top: 100px;
    padding-top: 80px;
}

.page-vid-text {
    margin-top:1.5em;
    margin-bottom:1.5em;
}

.img-lbl {
    margin-top: 1.5em;
}

.page-map-text {
    margin-top: 1.5em;
    background:rgba(112, 111, 111, 0.7);
    border: 10px none;
    color: #ffffff;
    padding: 1em;
    text-align: left;
    z-index: 10;
}

.img-your-future-now {
    margin-top: 200px;
}

.career-box {
    background: #FFF;
    color: #333;
    padding: 1em;
    margin-bottom: 2em;
}

.join-the-team {
    border: #646664 solid 1px;
    color: #FFF;
    border-radius: 0;
    background: #646664;
    text-transform: uppercase;
}

.join-the-team span, .join-the-team:hover span {
    color: #c5b42e
}

.join-the-team:hover {
    border: #232020 solid 1px;
    color: #FFF;
    background: #232020;
}

.go-boldly {
    left: 15px;
    position: absolute;
    top: 18px;
    z-index: 11;

}

.page-vid-title {
    left: 15px;
    position: absolute;
    top: 198px;
    z-index: 10;
}

/* Homepage top section box's overlay on hover */

.hoverOverlay a {
    position:relative;
    display:block;
}
a .overlay,
a .instagram-hover-cover {
    width:100%;
    height:100%;
    background:#000000;
    position: absolute; 
    top: 0px;    
    transition:  all 0.3s;
    opacity: 0.0;
    -moz-opacity: 0.0;
    filter: alpha(opacity=0);
}
a:hover .overlay,
a:focus .overlay,
a:active .overlay,
a:hover .instagram-hover-cover,
a:focus .instagram-hover-cover,
a:active .instagram-hover-cover
{
    display:block !important;
    transition:  all 0.3s;
    opacity: 0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
}


.product-list .image {
    position: relative;
}

#home-bottom-img-bg-2 {
    margin-top: -180px;
    margin-top: -60px;
}

.job-board {
    background: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 20px;

}

#grnhse_app {
    max-width: 100%;
    height: 100%;
}

#grnhse_app iframe {
    max-width: 100%;
}

.job-intro {
    margin-top: 2em;
}

.job-row {
    margin-bottom: 2em;
}

/* Careers */

#filters a {
    color: #333333;
}

.job-item .career-box .job-text h3 {
    text-transform: uppercase;
    margin-top: 0;
    line-height: 1.5;
}

.job-item .career-box .job-text a.learn-more {
    color: #333333;
}

.job-item .career-box .job-text a.learn-more:hover,
.job-item .career-box .job-text a.learn-more:focus {
    color: #333333;
    text-decoration: underline;
}

/* Text blocks for pages */

.text-container {
    margin: 15px;
    /*background-image: url(../../assets/img/text-bg3.png);*/
    /*background-repeat: repeat;*/ 
    background:rgba(112, 111, 111, 0.7);

    color: #FFFFFF;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
    padding: 15px;
}

@media  (max-width:768px) {

    .text-container {
        margin: 15px;
        background: url(../../assets/img/text-bg3.png) repeat;
        /*background-repeat: repeat;*/ 
        /*background-color:rgba(112, 111, 111, 0.7);*/
    }
}  

.text-container h1, .text-container h2 {

    margin-left: 15px;
    font-family:'Avenir Next LT W01 Demi';
    text-transform: uppercase;
}

/* Case Studies */



.case-study {
    padding-bottom: 2em !important;
    padding-top: 2em !important;
}

.case-study-box {
    margin-bottom: 15px;
}

.case-study-title {
    margin-bottom: 1.5em;
}

.case-study-vid {
    margin-bottom: 15px;
    margin-top: 1.75em;
}

.case-study-box h3 {
    font-size: 0.85em;
    margin-top: 10px;
    font-family: "Avenir Next LT W01 Thin",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

.vid-container h3 {
    font-size: 0.85em;
    margin-top: 10px;
    font-family: "Avenir Next LT W01 Thin",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

/* New Info Texts */


.info-text-container {
    background: none repeat scroll 0 0 rgba(112, 111, 111, 0.7);
    color: #ffffff;
    /*     margin: 15px; */
    overflow: hidden;
    padding: 15px;
    margin-bottom: 2em;
}


.info-text-box-1 {

}

.info-text {
    margin-top: 1em;
}

/* Career extra vids and ad blocks */

.career-vid {
    margin-bottom: 10px;
    margin-top: 20px;
}

/* Ad blocks */
.info-text-box-2 .job-text h3 {
    line-height: 1.5;
    margin-top: 0;
    text-transform: uppercase;
    color: #c5b42e;
}

.job-text-2 {
    height: 520px;
}

.job-text-2 a {
    color: #c5b42e;

}

/* careers headings */

h2.careers-h2-text {
    font-size: 1.3em;
}

h2.careers-h2 {
    font-size: 1.3em;
    margin-left: 0;
    margin-bottom: 10px !important;
}

.job-cat {
    margin-bottom: 25px !important;
}


/* Contact page */

.contact-text {
    background: #EFEFEF;
    color: #333333;
    padding: 1em;
}

.contact-text .form-control {
    border-radius: 0;
}

li span.contact-footer-title {
    margin-bottom: 0.75em;
    display: block;
}

.contact-links {
    font-family: "Avenir Next W01 Thin",Helvetica,Arial,sans-serif;
    color: #333 !important;
}

.contact-links:hover, .contact-links:focus {
    color: #333 !important;
    text-decoration: underline;
}

.contact-social li a i.fa:hover, .contact-social li a i.fa:focus {
    color:  #232020;
}

/* new form */

.done {
    display: none;
}

.element .error {
    border:1px solid #9F1319;
}

/* Contact */

.contact-btn {
    background: #646664;
    border: 1px solid #646664;
    border-radius: 0;
    color: #c5b42e;
    text-transform: uppercase;
}

.contact-btn:hover, .contact-btn:focus {
    background: #232020;
    color: #c5b42e;
}

.contact-soc {
    margin-top: 60px;
}

/* Legal and Privacy Policy pages */

.legal-privacy {
    padding-top: 100px; 
    padding-bottom: 50px;
}

.text-container .priv-h2 {
    margin-left: 0;
    margin-bottom: 10px;
}

.heavy {
    font-family: "Avenir Next LT W01 Demi",Helvetica,Arial,sans-serif;
}

/* Upload Page */

/*.userinput {
    padding-bottom: 15px;
}

.userinput label {
    float: left;
    clear: left;
    padding: 2px 5px 0px 0px;
}

.userinput .red {
    color: red;
}

.userinput input {
    float: left;
    clear: left;
    margin: 2px 0 0 0;
}*/

.uploader-form {
    width: 343px;
    margin: 10px auto -20px;

}

.userinput {
    margin-top: 15px;
}

.success-box {
    display: none;
    border: #99cc66 2px solid;
    background-color: #ccffcc;
    padding: 10px;
    font-weight: bold;
    width: 420px;
}

.error-box {
    display: none;
    clear: both;
    font-weight: bold;
    border: #FF0000 2px solid;
    background-color: #ffb3b3;
    padding: 10px;
    margin: 5px 0;
    width: 420px;
}

.info-box {
    border: #eaeaea 2px solid;
    background-color: #f9f9f9;
    padding: 10px;
    font-weight: bold;
}

.clear {
    float: none;
    clear: both;
    height: 0;
}

.webkit #File1 {
    color: #333;
}

.webkit #File2 {
    color: #333;
}

.webkit #File3 {
    color: #333;
}

.webkit #File4 {
    color: #333;
}

.webkit #File5 {
    color: #333;
}

.webkit #File6 {
    color: #333;
}

.webkit #File7 {
    color: #333;
}

.webkit #File8 {
    color: #333;
}

.webkit #File9 {
    color: #333;
}

.webkit #File10 {
    color: #333;
}

/* Direct Debit Page */

.direct-form a {
    text-decoration: underline;
    font-family: "Avenir Next W01 Thin",Helvetica,Arial,sans-serif;
    font-size: 16px; 
    color:#333 !important;
}

.contact-text {
    height: 400px;
}

.direct-form {
    height: 420px;
}

.direct-form h3 {
    color: #CCC;
}

.direct-btn {
    padding: 4px 20px;
}

.reveal-if-active {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
}

input[type="radio"]:checked ~ .reveal-if-active,
input[type="checkbox"]:checked ~ .reveal-if-active {
    opacity: 1;
    max-height: 100px; /* little bit of a magic number :( */
    overflow: visible;
}

.nav {
    background: #232020;
}

.navbar-nav > li > a {
    text-transform: uppercase;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    color: #FFCF00;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color:  #FFCF00;
}

.secsign {

}

.secsign iframe {
    max-width: 100%;
    /*height: 100%;*/
}

#fields {
    width: 320px;
}
/*------------------------------------*\
    $FOOTER
\*------------------------------------*/

#footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

#footer {
    background: url(../../assets/img/bg-footer.png) repeat-x #EFEFEF;
    border-top: #f5f5f5 solid 1px;
}


.footer-box {
    position: relative;
    color: #333;
}

.circle {
    position: absolute;
    height: 60px;
    width: 20px;
    display: block;
    left: 130px;

}

.top-footer {
    background: #EFEFEF;
    margin-top: -30px;
    margin-top: 0;
}

.bottom-wrapper {
    padding-top: 2em;
}

.foot-links {
    position: absolute;
    right: 10px;
    top: 35px;
}

.foot-links a, .foot-links p {
    font-size: 0.8em;
    margin-right: 1em;
    color: #939597;
}

.foot-links a {
    font-size: 0.9em;
}

/* Footer new */

.footer-links h4 {
    text-transform: uppercase;
    font-size: 14px;
    color: #919191;
}

.bottom-wrapper {
    padding-top: 0;
    margin-top: -20px;
}

.bottom-wrapper .footer-links ul li a {
    color: #333333 !important;
    font-family:'Avenir Next W01 Thin',Helvetica,Arial,sans-serif;
}

.top-footer {
    background: url("../../assets/img/bg-footer.png") repeat-x 0 -10px #efefef;
    margin-top: 0;
}

.void {
    display: none;
}

.circle-new {
    display: block;
    height: 60px;
    left: 280px;
    margin-top: 4px;
    top: -60px;
    width: 20px;
    margin-left: 16px;
}

#footer {
    background-image: none;
    background-color: #EFEFEF;
    border-top: none;
}

.foot-links {
    left: 10px;
    position: absolute;
    top: 35px;
}

.foot-links a {
    font-size: 0.9em;
    font-weight: normal;
}

li.footer-soc {
    display: inline-block;
}

li.footer-soc a {
    color: #919191;
    padding-right: 5px;
    display: inline-block;
}

.yellow a {
    color:#FFDE00 !important;
    color:#919191 !important;
}

.yellow a:hover {
    /*text-decoration: none;*/
}

/*
li.footer-soc a i:hover, li.footer-soc a:focus {
    color: #919191;
    padding-right: 5px;
    background: #232020;
}
*/

.footer-title {
    font-family:'Avenir Next LT W01 Demi',Helvetica,Arial,sans-serif;
}

.foot-links p a {
    font-family:'Avenir Next W01 Thin',Helvetica,Arial,sans-serif;
}

img.fb-icon, img.tw-icon, img.g-icon {
        width: 28px;
    }
    
    .foot-links p.copyright {
        margin-left: 6px;
    }




/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 100px;
}
#footer {
    position: absolute;
    /* bottom: 0; */
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 100px;
}



/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/

@media (min-width: 320px) and (max-width:479px) {

    body {
        background: url("../../assets/img/bg-body3.png") repeat-x;
    }

    .navbar-default, .navbar {
        border: none;
    }

    .navbar-default {
        /* background: none; */
        border: none;
        border-radius: 0;
    }
    .navbar-toggle {
        background: #FFF;
    }
    .navbar-brand img {
        width: 200px;
    }

    /* new nav */

    .navbar {
        margin-top: 0;
    }

    .nav {
        background: #232020;
    }

}



@media (min-width: 480px) and (max-width: 768px) {

    body {
        background: url("../../assets/img/bg-body3.png") repeat-x ;
    }

    .navbar-default, .navbar {
        border: none;
    }

    .navbar-toggle {
        background: #FFF;
    }
    .navbar-brand img {
        width: 250px;
    }

    /* new nav */

    .navbar {
        margin-top: 0;
    }

    /*
.nav {
        background: #232020;
    }
    */




}




@media (min-width: 768px) {

    body {

    }

    .container {
        width: 750px;
    }

    .top-header {
        background: url("../../assets/img/bg-top-header.png") repeat-x ;
        height: 51px;
        z-index: 1000;
        position: relative;  
    }

    .top-container {
        height: 43px;
        position: relative;
    }

    h1.logo {
        margin-top: 3px;
        width: 250px;
    }

    .navbar-nav {
        float: left;
        /*        margin: 0 0 0 -60px;*/
        margin: 0;
    }

    .nav-container {
        height: auto;
        position: absolute;
        right: 0;
        top: 100px;
        padding: 0;
        width: 720px;
    }

    .nav-container {
        background: #6f6e6e;
        height: auto;
        padding: 0;
        position: absolute;
        right: 0;
        top: 51px;
        width: 540px;
        z-index: 10;
    }

    .navbar-default {
        background: none;
        border: medium none;
    }

    .navbar {
        margin-bottom: 0;
        min-height: 25px;
        /* position: relative; */
    }

    .nav > li > a {
        display: block;
        margin-top: 3px;
        padding: 2px 7px;
        position: relative;
        color: #FFFFFF;
    }

    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
        font-size: 0.75em;
        font-weight: normal;
        text-transform: uppercase;
        /* font-family:'Avenir Next LT W01 Demi'; */
        font-family:'AvenirNextLTW01-Regular',Helvetica,Arial,sans-serif;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.on {
        color: #c5b42e;
    }

    /* Enable Bootstrap Hover Drop Downs */
    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .dropdown-menu {
        background: #232020;
    }

    .navbar-nav > li > .dropdown-menu {
        border-radius: 0;
    }

    .dropdown-menu > li > a {
        clear: both;
        color: #fff;
        font-size: 0.85em;
        white-space: nowrap;
        text-transform: uppercase;
        font-family: "AvenirNextLTW01-Regular",Helvetica,Arial,sans-serif;

    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: #232020;
        color: #FFCF00;
        text-decoration: none;
    }



    /* Homepage */

    .top-container {
        height: 53px;
        position: relative;
    }

    .home-vid-title {
        left: 10px;
        position: absolute;
        top: 20px;
        z-index: 10;
    }

    #home-bottom-img-bg-2 {
        margin-top: -80px;
    }

    #home-bottom-img-career {
        margin-top: -40px;
    }

    .page-map-text, .home-map-text {
        background:rgba(112, 111, 111, 0.7);
        color: #ffffff;
        height: 155px;  
        margin-right: 0;
        margin-top: 20px;
    }

    .page-map-text p, .home-map-text p {
        font-size: 1em;
        margin: 1em;
    }

    /* Page */

    .top-vid {
        margin-top: 85px;
    }

    /* Careers */
    .home-vid {
        margin-top: 4.5em;
    }

    .page-map-text {
        margin-top: 20px;
    }

    .img-your-future-now {
        margin-top: 0;
    }

    /* new nav */

    a.navbar-brand {
        /* left: -11px; */
        margin-top: -4px;
        /*     top: 8px; */
        /*     width: 284px; */
    }

    .navbar {
        background: url("../../assets/img/bg-top-header.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
        height: 51px;
        margin-top: 20px;
        z-index: 1000;
    }

    a.navbar-brand {
        margin-top: -4px;
        width: 260px;
    }

    .navbar-nav {
        float: right;
        margin-right: 0;
        /*margin-top: -23px;*/
        margin-top: 24px;
    }

    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
        font-family: 'AvenirNextLTW01-Regular',Helvetica,Arial,sans-serif;
        font-size: 0.65em;
        font-weight: normal;
        text-transform: uppercase;
    }

    #page-top-img-bg {
        margin-top: 0;
        padding-top: 100px;
    }

    /* Careers */

    .job-text {
        /* height: 380px; */
        height: 430px;
        position: relative;
    }

    .job-text-2 {
        /* height: 412px; */
        height: 462px
    }

    .join-the-team {
        position: absolute;
        bottom: 0.75em;
    }

    /* Contact Page */

    .contact-social li a i.fa {
        font-size: 3em;
        margin-right: 0.25em;
    }

    /* New Info Texts */

    .info-text-box-1 {
        height: 330px;
    }

    .info-text-row {
        margin-bottom: 0;
        margin-top: 1em;
    }

    .box-title {
        /* margin-bottom: 1em; */
    }

    /* Direct Debit */

    .direct-form {
        width:50%; 
        float: left;
    }

    .direct-form-right {
        width:50%;
        float: right;
        background: #efefef; 
        color: #333333; 
        padding: 1em;
    }

    /* Secure Sign */

    #fields {
        width: 700px;
    }


    /* Footer */

    .void {
        display: block;
    }

    img.fb-icon, img.tw-icon, img.g-icon {
        width: 24px;
    }

 /*  New Top Footer 091117 */
    
    /*  New Top Footer */
    
    .ftl {
        margin-left: 30px;
    }
    
    .ftb {
        width: 144px;
    }
    
     .foot-links p.copyright {
        margin-left: 35px;
    }

}


@media (min-width: 992px) {

    .container {
        width: 970px;
    }


    .top-container {
        margin-bottom:1.5em;
        margin-top: 20px;
    }



    .header-box {
        padding-left: 0;
        position: relative;
    }

    .top-container {
        margin-bottom: 8px;
        height: 43px;
    }

    h1.logo {
        margin-top: 3px;
        width: 284px;
        left: -11px;
        top: 8px;
    }	

    /*
.navbar-nav {
        float: left;
        margin: 0 ;
    }
    */
    /* new nav */
    .navbar-nav {
        float: right;
        margin: 28px 0 0;
    }

    .navbar-default {
        /*         background:none; */
        border: none;
    } 

    .nav-container {
        height: auto;
        position: absolute;
        right: 0;
        top: 27px;
        width: 600px;
        padding: 0;
        background: none;
        z-index: 10;
    }

    .navbar-default {
        /*         background: none; */
        border: medium none;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar {
        border: none;
        /* position: relative; */
    }

    .nav > li > a {
        display: block;
        margin-top: 0;
        padding: 1px 8px;
        position: relative;
        color: #FFFFFF;
        border-right: 0;
    }

    .navbar-default .navbar-nav > li > a {
        color: #FFFFFF;
        font-size:0.75em;
        font-weight: normal;
        text-transform: uppercase;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.on {
        color: #FFCF00;
    }

    /* Homepage */

    .video-section .pattern-overlay {
        margin-top: -62px;
        padding-top: 80px;
        padding-bottom: 30px;   
    }

    .home-vid {
        margin-top: 1.5em;
    }

    .home-vid-text {
        border: 10px;
        background: rgba(112,111,111,0.7);
        color: #FFFFFF;
        z-index: 10;
        padding: 1em;
    }

    .home-map-text {
        background: none repeat scroll 0 0 rgba(112, 111, 111, 0.7);
        height: 213px;
        margin-right: 0;
        margin-top: 20px;
        width: 74%;
    }

    .home-map-text p {
        margin: 5em 3em 3em;
        margin: 0;
        padding: 1em;
        font-size: 1.2em;
    }

    /* Page */

    #page-top-img-bg {
        margin-top: -71px;
        padding-top: 100px;
    }

    .top-vid {
        margin-top: 95px;
    }

    /* ( new nav ) */

    a.navbar-brand {
        /* left: -11px; */
        margin-top: -4px;
        /*     top: 8px; */
        width: 284px;
    }


    #page-top-img-bg {
        margin-top: 0;
        padding-top: 100px;
    }


    .page-map-text {
        background:rgba(112, 111, 111, 0.7);
        color: #ffffff;
        font-size: 1.2em;
        height: 210px;  
        margin-right: 0;
        margin-top: 20px;
    }

    .page-map-text p {
        font-size: 1.1em;
        margin: 1em;
    }

    .img-your-future-now {
        margin-top: 20px;
    }

    .video-container {
        padding-bottom: 46.25%;
    }

    /* Text blocks for pages */
    .text-container {
        padding: 0 15px 15px;
    }
    /* Single vid in page */

    .vid-container.home-vid.text-container {
        padding: 5px 1px;
        background: none;
    }

    .vid-container.home-vid.text-container h3 {
        /*font-size: 1.1em;*/
        margin-top: 15px;
    }

    .text-col {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    .text-container .text-col .col-h2 {
        margin-left: 0;
        margin-bottom: 10px;
    }

    .text-col h3 {
        margin-top: 0;
        text-transform: uppercase;
        font-size: 14px;
        line-height: 1.5;
    }

    .text-container h1, .text-container h2 {
        margin-bottom: 0;
    }

    /* Careers */

    .job-text {
        height: 680px;
        position: relative;
    }

    .job-text-2 {
        height: 662px;
        height: 712px;
    }

    .job-text-2 a {
        font-size: 0.9em;
    }



    .join-the-team {
        position: absolute;
        bottom: 0.75em;
    }

    /* New Info Texts */

    .info-text-box-1 {
        height: 400px;
    }

    /* Case Studies */

    .case-study-box {
        margin-bottom: 0;
    }
    
    img.fb-icon, img.tw-icon, img.g-icon {
        width: 34px;
    }
    
    /*  New Top Footer 091117 */
    
    .ftb {
        width: 188px;
    }


}

@media (min-width: 1200px) {

    .container {
        width: 1170px;
    }

    .desktop-search form input#head-search {
        width: 200px;
    }

    .nav-container {
        width: 685px;
    }

    /* Homepage */

    .home-vid-title {
        left: 10px;
        position: absolute;
        top: 25px;
        z-index: 10;
    }

    .home-vid-text {
        border: 10px;
        background: rgba(112,111,111,0.7);
        color: #FFFFFF;
        z-index: 10;
        padding: 1em;
        font-size: 1.2em;
        margin-bottom: 1.5em;
    }

    span.lbl {
        color: #c5b42e;
        font-family:'Avenir Next LT W01 Demi',Helvetica,Arial,sans-serif;
        text-transform: uppercase;
    }

    .map-row {
        position: absolute;
        top: 50px;
        z-index: 10;
    }

    .home-map-text {
        height: 263px;
        background: rgba(112,111,111,0.7);
        margin-right: 0;
        margin-top: 20px;
        color: #FFFFFF;
        font-size: 1.2em;
    }

    .home-map-text p {
        margin: 3em 3em 3em 3em;
        font-size: 1.2em;
    }

    .page-map-text {
        background:rgba(112, 111, 111, 0.7);
        color: #ffffff;
        font-size: 1.2em;
        height: 260px;  
        margin-right: 0;
    }

    .page-map-text p {
        font-size: 1.2em;
        margin: 2em;
    }

    /* Careers */

    .job-text {
        /*         height: 510px; */
        height: 560px;
        position: relative;
    }

    /* New Info Texts */

    .info-text-box-1 {
        height: 350px;

    }

    .job-text-2 {
        /* 	            height: 542px; */
        height: 592px;
    }

    .job-text-2 a {
        font-size: 1em;
    }
    
    /*  New Top Footer 091117 */
    
    .ftb {
        width: 228px;
    }

}

@media handheld, only screen and (max-width: 767px) {
    #tubular-container,
    #tubular-player,
    #tubular-shield,
    #video-controls { 
        display: none;
        width: 0;
        height: 0;
        position: fixed;
        top: -5000px;
    }
}

@media handheld, only screen and (max-width: 767px) {

    body.index {
/*        background: url(../../assets/img/DM-home-3-mb.jpg) no-repeat 0 0; */
background: #542008  url(../../assets/img/DM-home-4-mb.jpg) no-repeat 0 0; 
    }
}